{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/brush/squared/brush",
	"display": {
		"thirdperson_righthand": {
			"rotation": [-7, -3, -15],
			"translation": [0.5, -0.5, 0.25],
			"scale": [0.85, 0.85, 0.85]
		},
		"thirdperson_lefthand": {
			"rotation": [-7, -3, -15],
			"translation": [0.5, -0.5, 0.25],
			"scale": [0.85, 0.85, 0.85]
		}
	}
}